@charset "utf-8";
@media screen and (max-width: 800px) {
.wrap_all2{width: 100%; top:0px; left:50%; margin-left:-50%;}
.wrap_td{width: 768px;}
.day{right: 20px;}
.ind_fan{right: 20px;}
.bird{left: 180px;}
/*包版時開啟*/
/*.nav_wrap{top: 851px;}*/
/*end*/
.nav_wrap ul{background-image: url(); width: 768px;}
.nav_wrap ul li{ float:left;}	
.nav_wrap ul li a{width: 105px;}	
.nav_wrap ul li a:hover{width: 105px;}
.nav_wrap ul li.icon1 a{ margin-left: 10px;}
.wrap_ind_c{
	background-image: url();
	position: absolute;
	z-index: 1;
	width: 768px;
	margin-left: -384px;
	left: 50%;
	top: 791px;
	/*top: 930px;*/}
.ind_c_le{width: 468px; margin-right:10px;}
.ind_c_le ul{width: 468px;}
.ind_c_le ul li a{width: 140px;}	
.ind_c_le ul li a:hover{width: 140px;	}
.ind_c_le ul li.s1 a{margin-left: 10px;}
.news_img{width: 130px;}
.news_w{width: 130px;}
.s2 {width: 280px;}
.s3{width: 261px;}
}

@media screen and (max-width: 640px) {
body{font-family: "新細明體", "微軟正黑體", Arial, Helvetica, sans-serif; background:url(../img/m_bg2.jpg) repeat;}
ul{display:block; list-style-type: none;}
.wrap{width: 100%; position: relative; height:1700px;}
#ad{ display: none;}
.wrap_all{background-image: url(../img/m_bg.jpg);height: 500px;
-moz-background-size: cover; background-size: cover;}
.wrap_all2{ width: 100%;background-image: url(../img/m_bg.jpg);height: 500px;
-moz-background-size: cover; background-size: cover;margin-left: -50%; left: 50%;}
.wrap_iframe{display:none;}
.nav_wrap{display:none;}
.wrap_td{display:none;}
.m_content{ display: block;}
.m_tit{background-image: url(../img/m_tit.png); height: 280px; width: 290px; margin-left: -145px; position: absolute; left: 50%; top: 10px; z-index:1;}
.m_logo{
	background-image: url(../img/logo.png);
	position: absolute;
	right: 0px;
	top: 0px;
	width:80px;
	height:38px;
	z-index:1;
}
.m_logo a{
	display:block;
	background-image: url(../img/logo.png);
	width:80px;
	height:38px;
}

.m_btn a{
	background-color: #333;
	height: 65px;
	width: 270px;
	position: absolute;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 1px dashed #CCC;
	left: 50%;
	top: 320px;
	margin-left: -135px;
	background-image: url(../img/btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
	z-index:1;
}

.m_btn a:hover{
	background-color: #df0716;
	height: 65px;
	width: 270px;
	display: block;
}

.wrap_ind_c{
	position: absolute;
	z-index: 1;
	width: 100%;
	margin-left: -50%;
	left: 50%;
	top: 500px;
}

.ind_c_le{
	width: 100%;
}

.ind_c_le ul{
	width: 100%;
}

.ind_c_le ul li{
	width: 90%;
	margin: 0px 1.5% 30px 8.5%;
	height:300px;}

.ind_c_le ul li a{
	display: block;
	color: #454545;
	font-size: 15px;
	line-height: 20px;
	width: 90%;
	height:300px;
}
	
.ind_c_le ul li a:hover{
	display:block;
	width: 90%;
	height:300px;
	background-color:#e9e6e2;	
}
	
.ind_c_le ul li.s1 a{ border: 1px solid #d7d7d7; position: relative;}

.tip{
	font-size: 1em;
	padding-left: 7px;
	text-align: left;
}

.s2{ display: none;}
	
.ind_c_le img{border: 5px solid #e9e6e2;}

.news_img{
	width:50%;
	height:60%;
	margin:10px 26% 0px 24%;
}

.news_w{
	width: 90%;
	padding: 0px 5%;
}

.top{top: 1500px;}

.foot{ 	
    width: 100%;
	z-index: 1;
	top: 1526px;
	position: absolute;
	background-image: url();
	background-color: #473e3f;}
	
.foot_td{display:none;}

.foot_td2{
    display:block;
	width: 90%;
	padding-top: 5%;
	padding-right: 5%;
	padding-left: 20px;
}

.foot_w{font-size: 0.813em; line-height: 22px;}

.foot_sh{display:none;}

h2{
	font-size: 1.25em;
	line-height: 25px;
	font-weight: bold;
	color: #e64d57;
}

h6{
	font-size: 1em;
	line-height: 22px;
	color: #454545;
	font-weight: normal;
}
}

@media screen and (max-width: 480px) {
.wrap_ind_c{margin-left: -51%; left: 50%;}
	
.news_img{
	width:70%;
	height:56%;
	margin:10px 15% 0px 15%;
}	
}

@media screen and (max-width: 320px) {
.m_tit{top: 30px;}
.m_btn a{top: 340px;}
.wrap_ind_c{margin-left: -52%; left: 50%;}
	
.news_img{
	width:80%;
	height:50%;
	margin:10px 11% 0px 9%;
}
}